$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.241.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.241.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '046E0C209B31EECCC8D2A38E9B3FCF93485C94F00C85904243C4E0DEC6DABB1D'
  checksumType = 'sha256'
  checksum64 = '046E0C209B31EECCC8D2A38E9B3FCF93485C94F00C85904243C4E0DEC6DABB1D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.241-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
